Subject: [mpls] MPLS-related work in TICTOC

From: Brian Haberman <[email-masked]>
Date: Wed, 20 Mar 2013 19:12:18 -0400

MPLS WG,
      I would like to make everyone in the group aware of some work that 
overlaps with MPLS.  The TICTOC WG is developing a specification for 
carrying IEEE 1588 timing information over MPLS.  There will be a WGLC 
(in both TICTOC and MPLS) starting on this document in a few months.  I 
invite anyone interested to review the document and contribute to the 
TICTOC effort.

http://datatracker.ietf.org/doc/draft-ietf-tictoc-1588overmpls/

Regards,
Brian